
<div class="container">
  <form [formGroup]="logForm" (ngSubmit)="submitForm(logForm.value)">
      <div class="form-group">
          <label for="username">Korisnicko ime</label>
          <input type="text" name="username" id="username" class="form-control" formControlName="username">
      </div>
      <p class="error-message" *ngIf="username.errors?.required">Unesite korisnicko ime</p>
      <div class="form-group">
          <label for="password">Lozinka</label>
          <input type="password" name="password" id="password" class="form-control" formControlName="password">
      </div>
      <p class="error-message" *ngIf="password.errors?.required" >Unesite lozinku</p>
      <button type="submit" class="btn btn-Primary btn-block" [disabled]="!logForm.valid">Prijavi me</button>
  </form>
  <h5 routerLink="/register">Ili ako nemas nalog registruj se</h5>
  <h5 routerLink="/changepassword">Promena lozinke?</h5>
</div>
